مشکل با ووکامرس در قالب EmallShop

Answered
0
0

سلام

یعداز نصب قالب این پیام رو میده

پوسته شما (EmallShop – wpkomak.ir) دارای فایل های الگو(قالب پوسته) قدیمی ووکامرس می باشد. احتمالا برخی از فایل های قالب نیازمند به روز رسانی برای سازگاری با نگارش کنونی ووکامرس هستند. فایل های تشخیص داده شده برای رفع مشکل:

  1. پوسته خود را به آخرین نسخه بروزرسانی کنید. اگر هیچ بروزرسانی در دسترس نیست، با طراح قالب موضوع خود در مورد سازگاری با نسخه فعلی WooCommerce تماس بگیرید.
  2. اگر برای تغییر چیزی بیش از یک فایل الگو کپی کردید، باید نسخه جدید این الگو را کپی کنید و دوباره تغییرات خود را اعمال کنید.

 

چگونه باید حلش کنم

 

با سپاس

زارعی

Best Answer
0
0

سلام مهدی عزیز.

همانطور ک داخل تماس تلفنی گفتم:

این ارور چیز خاصی نیست و نیازی نیست زیاد نگران باشید.

وقتی اپدیت نسخه ووکامرس یه پله جلوتر از قالب باشه این ارور میاد.

ما هم اخرین اپدیت قالب EmallShop رو قراردادیم تا شما ب راحتی استفاده کنید.

 

نمایش 1 نتیجه
پاسخ شما

لطفا برای ثبت پست .